.slick-slide img {
    border-bottom: solid 10px #003366;
    height: 280px;
    object-fit: cover;
}

.slick-slide img:hover {
    border-bottom: solid 10px #006633;
    height: 280px;
    object-fit: cover;
}

.slick-arrow::before,
.slick-prev::before,
.slick-next::before {
    color: white;
    background-color: #006633;
    font-family: "Oswald";
    font-size: 18px;
    width: 42px;
    height: 46px;
    font-weight: bold;
    opacity: 1.0;
    display: inline-block;
    line-height: 46px;
    border-radius: 50%;
}

.slick-arrow:hover::before,
.slick-prev:hover::before,
.slick-next:hover::before {
    background-color: #003366;
    color: white;
}

.slick-prev::before {
    content: '<';
}

.slick-next::before {
    content: '>';
}



/* End Slick Carousel Slider */


/* Old Slider */

.gc-featured-slide-right {
    color: #006633;
}

.gc-featured-story-slide-left-button,
.gc-featured-story-slide-right-button {
    font-size: 1.6em;
    display: inline-block;
    color: white;
    cursor: pointer;
    color: #003366;
    margin-top: -25px;
}

.gc-featured-story-slide-left-button:hover,
.gc-featured-story-slide-right-button:hover {
    color: #c3b091;
}

.gc-featured-stories-row.row-1 {
    overflow: hidden;
}

.gc-featured-stories-row.row-2 {
    height: 0px;
    overflow: hidden;
}

.block-views-blockgc-featured-stories-block-1 .content {
    display: block;
    float: left;
    width: 94%;
}

.block-views-blockgc-featured-stories-block-1 tr,
.block-views-blockgc-featured-stories-block-1 tr td {
    background-color: white;
}

.block-views-block-gc-featured-stories-block-1 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.menu--gc-menu-read-more-stories {
    display: block;
    width: 170px;
    height: 50px;
    line-height: 50px;
    margin-left: auto;
    margin-right: auto;
    background-color: #006633;
    margin-bottom: 40px;
    text-align: center;
}

.menu--gc-menu-read-more-stories ul {
    padding: 0 0 0 0;
    text-align: center;
}

.menu--gc-menu-read-more-stories ul li {
    padding: 0 0 0 0;
}

.menu--gc-menu-read-more-stories ul li:hover {
    color: #C3B091;
}

.views-field-field-video-url .field-content,
.views-field-field-audio-image-url .field-content,
.views-field-field-photo-image-url .field-content,
.views-field-field-news-story-image-url .field-content {
    height: 300px;
}

.views-field-field-video-url .field-content iframe,
.views-field-field-audio-image-url .field-content img,
.views-field-field-photo-image-url .field-content img,
.views-field-field-news-story-image-url .field-content img {
    width: 100%;
    height: calc(-10px + 100%);
    object-fit: cover;
    /*   border-bottom: solid 10px #003366;  */
}


/*
.views-field-field-video-url .field-content iframe:hover,
.views-field-field-audio-image-url .field-content img:hover,
.views-field-field-photo-image-url .field-content img:hover,
.views-field-field-news-story-image-url .field-content img:hover {
    border-bottom: solid 10px #c3b091;
}
*/

.view-gc-campus-publication .views-col.col-1 {
    width: 100%;
}

.views-field-field-campus-publication-image-u .field-content {
    /*   height: 520px;*/
}

.views-field-field-campus-publication-image-u .field-content img {
    width: 100%;
    height: calc(-10px + 100%);
    object-fit: cover;
    /*    border-bottom: solid 10px #003366;  */
}


/*
.views-field-field-campus-publication-image-u .field-content img:hover {
    border-bottom: solid 10px #c3b091;
}
*/

.gc_featured_story_slider_caption {
    font-family: "Oswald";
    font-weight: normal;
    font-size: 1em;
    height: 90px;
    overflow: hidden;
}
